@charset "UTF-8";
/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* {
  box-sizing: border-box;
}

::before,
::after {
  box-sizing: inherit;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  -webkit-text-size-adjust: 100%;
  /* 2 */
  line-height: 1.15;
  /* 1 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  clear: both;
  overflow: visible;
  /* 2 */
  box-sizing: content-box;
  /* 1 */
  margin: 0;
  height: 0;
  /* 1 */
  border: 0;
  border-top: 1px solid;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-size: inherit;
  /* 2 */
  font-family: monospace, monospace;
  /* 1 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-size: inherit;
  /* 2 */
  font-family: monospace, monospace;
  /* 1 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  vertical-align: bottom;
}

embed,
object,
iframe {
  border: 0;
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: transparent;
  color: inherit;
  vertical-align: middle;
  text-align: inherit;
  font: inherit;
  -webkit-appearance: none;
  appearance: none;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
  border: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  display: table;
  /* 1 */
  padding: 0;
  /* 3 */
  max-width: 100%;
  /* 1 */
  color: inherit;
  /* 2 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type="search"] {
  outline-offset: -2px;
  /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  font: inherit;
  /* 2 */
  -webkit-appearance: button;
  /* 1 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-spacing: 0;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  padding: 0;
  vertical-align: top;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/*@use "setting" as *;*/
/* ======================================================================
 base
====================================================================== */
html {
  font-size: 18px;
  scroll-behavior: smooth;
  scroll-padding-top: 130px;
  /* ヘッダーの高さ分を自動で考慮 */
}
@media screen and (max-width: 767px) {
  html {
    scroll-padding-top: 65px;
  }
}

body {
  color: #000;
  overflow-wrap: break-word;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, sans-serif;
}
@media screen and (min-width: 768px) {
  body {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  body._fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }
}

.f_2 {
  font-family: "Roboto", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, sans-serif;
}

@media screen and (min-width: 768px) {
  ._sp {
    display: none;
  }
}

@media screen and (min-width: 1050px) {
  ._tab {
    display: none;
  }
}

@media screen and (min-width: 401px) {
  ._se {
    display: none;
  }
}

html,
body {
  width: 100%;
  height: 100%;
}

* {
  backface-visibility: hidden;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* h1 - h6 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  letter-spacing: 0.05em;
  line-height: 1.3;
}

/* a */
a {
  text-decoration: none;
}
a:link {
  color: #000;
  cursor: pointer;
}
a:visited {
  color: #000;
}
a:hover {
  color: #000;
}
a:active {
  color: #000;
}

a[href^="tel"] {
  color: #000;
}

/* Text Highlight */
/* button */
button {
  display: block;
}

textarea {
  resize: vertical;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

/* placeholder */
input:placeholder-shown,
textarea:placeholder-shown {
  color: #000;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #000;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #000;
  opacity: 1;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #000;
  opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #000;
}
input:focus:placeholder-shown,
textarea:focus:placeholder-shown {
  color: #000;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #000;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  color: #000;
  opacity: 1;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: #000;
  opacity: 1;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  color: #000;
}

img {
  pointer-events: none;
  user-select: none;
}

.hov {
  transition: all 0.3s 0s ease-in;
}
.hov:hover {
  opacity: 0.7;
}

/*　共通css */
.l_container p {
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .l_container p {
    font-size: 0.889em;
  }
}
.l_container p.page_en {
  font-size: 0.889em;
  letter-spacing: 0.07em;
}

.inner {
  width: 1000px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  .inner {
    width: 100%;
    padding: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .inner {
    width: 100%;
    padding: 0 30px;
  }
}

.page_nav_pagetop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 60px;
  height: 60px;
  z-index: 10;
  transition: all 0.3s 0s ease-in;
  opacity: 0;
  pointer-events: none;
  transition: opacity .5s;
}
.scroll-on .page_nav_pagetop {
  opacity: 1;
  pointer-events: auto;
}
.page_nav_pagetop:hover {
  opacity: 0.6;
}
.page_nav_pagetop a {
  display: block;
  width: 100%;
  height: 100%;
  background: #e9e8f7;
  border-radius: 30px;
}
.page_nav_pagetop a::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-top: solid 2px #4e1b80;
  border-right: solid 2px #4e1b80;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) rotate(-45deg);
  margin-top: -3px;
}

header, .fixed_nav {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  /*position: fixed;
  */
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 130px;
  padding-top: 15px;
  transition: all 0.3s 0s ease-in;
  background: #000000;
  background: linear-gradient(180deg, black 0%, rgba(0, 0, 0, 0) 100%);
}
@media screen and (max-width: 767px) {
  header, .fixed_nav {
    background: #fff;
    padding: 15px;
    height: 65px;
    align-items: center;
    position: fixed;
  }
}
header.scroll-nav,
.fixed_nav.scroll-nav {
  background: #fff;
}
body:not(.is-home) header,
body:not(.is-home) .fixed_nav {
  position: fixed;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.07);
}
header .hd_nav_group, .fixed_nav .hd_nav_group {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-left: 10px;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  header .hd_nav_group, .fixed_nav .hd_nav_group {
    padding-left: 0;
  }
}
header .home_logo_wrap, .fixed_nav .home_logo_wrap {
  display: flex;
  align-items: center;
}
header .logo, .fixed_nav .logo {
  width: 150px;
  background: transparent;
  text-align: center;
  /*
  .is-home & {
    text-align: center;
  }
  
  body:not(.is-home) & {
  
      @include pc_tab{
          width: 540px;
          text-align: left;
          display: flex;
          align-items: center;
          padding-left: 48px;
      }        
  }*/
}
header .logo a, .fixed_nav .logo a {
  display: block;
}
@media screen and (max-width: 767px) {
  header .logo img, .fixed_nav .logo img {
    width: 100px;
    height: auto;
    margin-top: -2px;
  }
}
@media screen and (max-width: 400px) {
  header .logo img, .fixed_nav .logo img {
    width: 80px;
  }
}
@media screen and (max-width: 767px) {
  header .logo, .fixed_nav .logo {
    width: auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*
    a{
      margin-right: 15px;
    }*/
  }
}
header .hd_text, .fixed_nav .hd_text {
  font-size: 0.722em;
  text-align: left;
  font-weight: 500;
  color: #717171;
  line-height: 1.2;
  margin-left: 8px;
  /*
  .is-home & {
      opacity: 0;
      margin-left: -25px;
      transition: opacity .5s;
      @include sp{
        margin-left: 0;
      }
  }*/
}
@media screen and (min-width: 768px) {
  header .hd_text, .fixed_nav .hd_text {
    font-size: .9em;
    letter-spacing: .02em;
    position: relative;
    bottom: -4px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  header .hd_text, .fixed_nav .hd_text {
    font-size: 12px;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 500px) {
  header .hd_text, .fixed_nav .hd_text {
    line-height: 1;
  }
}
header .hd_text a, .fixed_nav .hd_text a {
  color: #717171;
}
@media screen and (max-width: 400px) {
  header .hd_text .no_se, .fixed_nav .hd_text .no_se {
    display: none;
  }
}
.is-home header.scroll-nav .hd_text, .is-home .fixed_nav.scroll-nav .hd_text {
  opacity: 1;
}
header .h_content, .fixed_nav .h_content {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 0;
}
header .h_content .lang, .fixed_nav .h_content .lang {
  width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 15px;
  text-align: center;
  padding: 4px 0;
  margin-right: 26px;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  header .h_content .lang, .fixed_nav .h_content .lang {
    margin-right: 15px;
  }
}
header .h_content .lang li, .fixed_nav .h_content .lang li {
  padding: 0 9px;
  font-size: 0.73em;
}
header .h_content .lang li a, .fixed_nav .h_content .lang li a {
  display: block;
  transition: all 0.3s 0s ease-in;
}
header .h_content .lang li a:hover, .fixed_nav .h_content .lang li a:hover {
  color: #747474;
}
header .h_content .lang li.act a, .fixed_nav .h_content .lang li.act a {
  color: #4293c9;
  font-weight: 600;
}
header .h_content .lang li:first-child, .fixed_nav .h_content .lang li:first-child {
  border-right: 1px solid #000;
  padding-right: 10px;
}
header .h_content .c_btn, .fixed_nav .h_content .c_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.89em;
  color: #fff;
  background: linear-gradient(90deg, #7a549e 0%, #4293c9);
  width: 185px;
  height: 40px;
  text-align: center;
  margin-right: 25px;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  header .h_content .c_btn, .fixed_nav .h_content .c_btn {
    margin-right: 15px;
  }
}
header .h_content .c_btn span, .fixed_nav .h_content .c_btn span {
  background: url("../images/icon_mail.svg") left no-repeat;
  background-size: 23px;
  padding-left: 30px;
}
header .h_content .c_btn.inquiry span, .fixed_nav .h_content .c_btn.inquiry span {
  background: none;
  padding-left: 0;
  display: flex;
  align-items: center;
}
header .h_content .c_btn.inquiry span::before, .fixed_nav .h_content .c_btn.inquiry span::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 23px;
  background: url("../images/icon_inquiry.svg") left no-repeat;
  background-size: 18px 23px;
  margin-right: 5px;
  position: relative;
}
@media screen and (max-width: 500px) {
  header .h_content .c_btn_sp, .fixed_nav .h_content .c_btn_sp {
    display: none;
  }
}
header .h_content .c_btn_sp.inquiry, .fixed_nav .h_content .c_btn_sp.inquiry {
  margin-right: 15px;
}
header .h_content .c_btn_sp.inquiry img, .fixed_nav .h_content .c_btn_sp.inquiry img {
  position: relative;
  top: -3px;
}
header .h_content .menu, .fixed_nav .h_content .menu {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  transition: all 0.3s 0s ease-in;
}
header .h_content .menu:hover, .fixed_nav .h_content .menu:hover {
  opacity: 0.6;
}
header .h_content .menu img, .fixed_nav .h_content .menu img {
  width: 25px;
  height: auto;
}
header .h_content .menu_list, .fixed_nav .h_content .menu_list {
  position: fixed;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: end;
  transition: all 0.3s 0s ease-in;
  /*
  &::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
    z-index: -1;
  }*/
}
header .h_content .menu_list .overwrap, .fixed_nav .h_content .menu_list .overwrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
  z-index: -1;
}
header .h_content .menu_list nav, .fixed_nav .h_content .menu_list nav {
  width: 650px;
  min-width: 650px;
  height: 100%;
  padding: 123px 90px 0;
  background: #bebad8;
}
header .h_content .menu_list nav .close, .fixed_nav .h_content .menu_list nav .close {
  width: 50px;
  height: 50px;
  text-align: center;
  position: absolute;
  right: 60px;
  top: 18px;
  transition: all 0.3s 0s ease-in;
}
header .h_content .menu_list nav .close:hover, .fixed_nav .h_content .menu_list nav .close:hover {
  opacity: 0.6;
}
header .h_content .menu_list nav .close img, .fixed_nav .h_content .menu_list nav .close img {
  width: 20px;
  height: auto;
}
header .h_content .menu_list nav ul li, .fixed_nav .h_content .menu_list nav ul li {
  border-top: solid 1px #fff;
}
header .h_content .menu_list nav ul li:last-child, .fixed_nav .h_content .menu_list nav ul li:last-child {
  border-bottom: solid 1px #fff;
}
header .h_content .menu_list nav ul li a, .fixed_nav .h_content .menu_list nav ul li a {
  display: block;
  padding: 25px;
  background: url("../images/icon_arrow_03.svg") no-repeat right 25px center;
  background-size: 10px;
  transition: all 0.3s 0s ease-in;
}
header .h_content .menu_list nav ul li a:hover, .fixed_nav .h_content .menu_list nav ul li a:hover {
  opacity: 0.5;
}
header .h_content .menu_list nav .c_btn, .fixed_nav .h_content .menu_list nav .c_btn {
  width: 100%;
  height: 85px;
  margin-top: 45px;
  transition: all 0.3s 0s ease-in;
}
header .h_content .menu_list nav .c_btn:hover, .fixed_nav .h_content .menu_list nav .c_btn:hover {
  opacity: 0.6;
}
header .h_content .menu_list nav .c_btn.inquiry + .c_btn, .fixed_nav .h_content .menu_list nav .c_btn.inquiry + .c_btn {
  margin-top: 20px;
}
header .h_content .menu_list.open-menu, .fixed_nav .h_content .menu_list.open-menu {
  width: 100%;
}
@media screen and (max-width: 767px) {
  header .h_content, .fixed_nav .h_content {
    margin: 0;
  }
  header .h_content .lang, .fixed_nav .h_content .lang {
    /*display: none;*/
    margin-right: 10px;
  }
  header .h_content .c_btn, .fixed_nav .h_content .c_btn {
    display: none;
  }
  header .h_content .menu, .fixed_nav .h_content .menu {
    margin-left: 20px;
    width: auto;
    height: auto;
  }
}
@media screen and (max-width: 767px) and (max-width: 500px) {
  header .h_content .menu, .fixed_nav .h_content .menu {
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
  header .h_content .menu img, .fixed_nav .h_content .menu img {
    vertical-align: top;
  }
  header .h_content .menu_list nav, .fixed_nav .h_content .menu_list nav {
    width: 300px;
    min-width: 300px;
    padding: 100px 15px 0;
  }
  header .h_content .menu_list nav .close, .fixed_nav .h_content .menu_list nav .close {
    right: 5px;
    top: 5px;
  }
  header .h_content .menu_list nav ul li a, .fixed_nav .h_content .menu_list nav ul li a {
    font-size: 0.889em;
    padding: 20px 10px;
    background: url("../images/icon_arrow_03.svg") no-repeat right 15px center;
    background-size: 8px;
  }
  header .h_content .menu_list nav .c_btn, .fixed_nav .h_content .menu_list nav .c_btn {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }
  header .h_content .menu_list.open-menu, .fixed_nav .h_content .menu_list.open-menu {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  header .h_content .lang, .fixed_nav .h_content .lang {
    margin-right: 8px;
  }
}

.gnav {
  padding-right: 25px;
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  .gnav {
    display: none;
  }
}

.gnav_body {
  display: flex;
  column-gap: 30px;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  .gnav_body {
    column-gap: 15px;
  }
}
.gnav_body li a {
  font-weight: 600;
  transition: opacity .5s;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  .gnav_body li a {
    font-size: 16px;
  }
}
.gnav_body li a:hover {
  opacity: .6;
}
.is-home .gnav_body li a {
  color: #fff;
}

.fixed_nav {
  width: 100%;
  height: 130px;
  position: fixed;
  top: -130px;
  left: 0;
  transition: top .5s;
  z-index: 100;
  background: none;
  background-color: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.07);
}
@media screen and (max-width: 767px) {
  .fixed_nav {
    display: none;
  }
}
.scroll-on .fixed_nav {
  top: 0;
}
.fixed_nav .gnav li a {
  color: #000;
}

footer {
  padding: 40px 0;
  background-color: rgba(190, 186, 216, 0.15);
}
footer .column {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 60px;
}
footer .column .logo-text {
  display: flex;
  align-items: flex-start;
}
footer .column .logo-text a {
  display: block;
}
footer .column .logo-text .text {
  color: #474747;
  padding: 10px 0 0 40px;
}
footer .column .logo-text .text .title {
  font-size: 0.8em;
  margin-bottom: 10px;
  line-height: 1.5;
}
footer .column .logo-text .text .title > b {
  display: inline-block;
  margin-bottom: 5px;
}
footer .column .logo-text .text .addr {
  font-size: 0.72em;
  line-height: 1.5;
}
footer .column .symbol {
  width: 106px;
}
footer .column .symbol a {
  display: block;
}
footer .column .symbol img {
  width: 100%;
  height: auto;
}
footer .copyright {
  font-size: 0.66em;
  text-align: right;
  color: #747474;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 50px 0 25px;
  }
  footer .column {
    flex-direction: column;
    justify-content: center;
    margin-bottom: 40px;
  }
  footer .column .logo-text {
    justify-content: center;
    flex-direction: column;
    width: 100%;
  }
  footer .column .logo-text a {
    text-align: center;
    width: 100%;
    margin-bottom: 34px;
  }
  footer .column .logo-text .text {
    text-align: center;
    padding: 0;
    width: 100%;
  }
  footer .column .logo-text .text .title {
    font-size: 0.89em;
    margin-bottom: 10px;
  }
  footer .column .logo-text .text .addr {
    font-size: 0.72em;
  }
  footer .column .symbol {
    width: 100%;
    text-align: center;
    margin-top: 84px;
  }
  footer .column .symbol img {
    width: 106px;
    height: 106px;
  }
  footer .copyright {
    text-align: center;
  }
}

/*---------- WordPress／single ----------*/
/*----- editor -----*/
.entry_body {
  font-size: 1em;
  line-height: 1.8;
  margin-bottom: 50px;
}
.entry_body .movie {
  aspect-ratio: 16 / 9;
}
.entry_body .movie iframe {
  width: 100%;
  height: 100%;
}

.entry_body h1,
.entry_body h2 {
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.6;
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 15px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .entry_body h1,
  .entry_body h2 {
    font-size: 1.8rem;
    margin-bottom: 10px;
    padding: 8px 25px 12px 25px;
  }
}

.entry_body h3 {
  font-size: 1.15em;
  font-weight: 500;
  line-height: 1.6;
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 15px;
  position: relative;
}
.entry_body h3::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 30px;
  background-color: #bebad8;
  margin-right: 10px;
  position: relative;
  bottom: -7px;
}
@media screen and (max-width: 767px) {
  .entry_body h3 {
    font-size: 1em;
    margin-bottom: 10px;
  }
}

.entry_body h4 {
  font-size: 1.1em;
  color: #4e1b80;
  font-weight: 600;
  position: relative;
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .entry_body h4 {
    font-size: .8rem;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

.entry_body h5,
.entry_body h6 {
  font-size: 1em;
  font-weight: 500;
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .entry_body h5,
  .entry_body h6 {
    font-size: .8rem;
  }
}

.entry_body p {
  position: relative;
  margin-bottom: 20px;
}
.entry_body p:last-child {
  margin-bottom: 0;
}

.entry_body .wp-block-image {
  margin-bottom: 20px;
}

.entry_body .wp-block-embed {
  margin-bottom: 20px;
}

.entry_body .wp-block-embed iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.entry_body blockquote {
  margin-bottom: 20px;
  border: solid 1px #ddd;
  padding: 25px;
  background-color: #fdfdfd;
}

.entry_body a {
  color: #4e1b80;
  text-decoration: underline;
  /*
  &[href$=".doc"],
  &[href$=".docx"],
  &[href$=".xls"],
  &[href$=".xlsx"] {
        padding-top: 0px;
        padding-bottom: 2px;
        padding-left: 0px;
        padding-right: 18px;
        background-image : url("../images/icon_download.svg")!important;
        background-repeat: no-repeat;
        background-position: right center;
    }*/
}
.entry_body a[href$=".pdf"] {
  padding-top: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  padding-right: 18px;
  background-image: url(../images/icon_pdf.png) !important;
  background-repeat: no-repeat;
  background-position: right 2px center;
  background-size: 16px 16px !important;
}

.entry_body a:hover {
  text-decoration: none;
}

.entry_body em {
  /*font-style: italic;*/
  font-weight: normal;
}

.entry_body strong {
  font-weight: 500;
}

.entry_body img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.entry_body .aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.entry_body img.alignright {
  float: right;
  margin-left: 1.5em;
}

.entry_body img.alignleft {
  float: left;
  margin-right: 1.5em;
}

.entry_body::after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.entry_body ul {
  list-style-type: disc;
}

.entry_body ol {
  list-style-type: decimal;
}

.entry_body ul,
.entry_body ol {
  margin-bottom: 30px;
  margin-right: 15px;
  padding-left: 1em;
  margin-left: 10px;
}
.entry_body ul li::marker,
.entry_body ol li::marker {
  color: #4e1b80;
}

.entry_body li {
  margin-bottom: 10px;
}
.entry_body li:last-child {
  margin-bottom: 0;
}

.entry_body hr {
  border: solid 1px #1b6eb7;
}

.entry_body > :last-child {
  margin-bottom: 0;
}
.entry_body table {
  border-top: solid 1px #ddd;
  border-left: solid 1px #ddd;
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 30px;
}
.entry_body th,
.entry_body td {
  border-right: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  padding: 15px;
  vertical-align: top;
}
.entry_body th {
  font-weight: 500;
}
.entry_body thead th {
  background-color: #FAF5EF;
  text-align: center;
  vertical-align: middle;
}
.entry_body tfoot th {
  background-color: #fefefe;
}
.entry_body caption {
  font-weight: 500;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .entry_body caption {
    margin-top: 10px;
  }
}
.entry_body tbody th,
.entry_body tbody td {
  text-align: left;
  line-height: 1.5;
}
.entry_body tbody th {
  background-color: #f7f7f7;
  width: 30%;
  letter-spacing: .05em;
}
.entry_body td {
  background-color: #fff;
}
.entry_body td ul {
  margin-bottom: 15px;
}
.entry_body td ul:last-child {
  margin-bottom: 0;
}

/*@use "setting" as *;*/
/*---------- 共通 ----------*/
header {
  background: #fff;
}

.mv {
  margin-top: 130px;
  background-image: linear-gradient(45deg, #7a549e66 0%, #4293c966);
  height: 178px;
  display: flex;
  align-items: center;
}
.mv .page_title {
  font-size: 1.889em;
  color: #4e1b80;
  font-weight: bold;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  .mv {
    padding: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .mv {
    margin-top: 65px;
    height: 140px;
  }
  .mv .page_title {
    font-size: 1.5em;
    padding: 0 30px;
  }
}

.bread {
  max-width: 1000px;
  margin: 20px auto 0;
}
.bread ol {
  display: flex;
  flex-wrap: wrap;
}
.bread ol li {
  font-size: 0.778em;
}
.bread ol li::after {
  content: "\03e";
  margin: 0 5px;
}
.bread ol li:last-child::after {
  display: none;
}
.bread ol li a {
  color: #4e1b80;
  transition: all 0.3s 0s ease-in;
}
.bread ol li a:hover {
  opacity: 0.5;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  .bread {
    padding: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .bread {
    padding: 0 30px;
  }
}

.container {
  max-width: 1000px;
  margin: 90px auto 100px;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  .container {
    padding: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .container {
    margin: 50px auto 90px;
    padding: 0 30px;
  }
}

.is-information .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.is-information .container .main {
  width: 100%;
  max-width: 730px;
}
.is-information .container .main .main_title {
  font-size: 1.444em;
  font-weight: bold;
  color: #4e1b80;
  background: #bebad8;
  padding: 20px 40px;
  margin-bottom: 50px;
}
.is-information .container .main .post_list .post_item {
  display: flex;
  align-items: center;
  border-top: solid 1px #bebad8;
}
.is-information .container .main .post_list .post_item:last-child {
  border-bottom: solid 1px #bebad8;
}
.is-information .container .main .post_list .post_item .post_date {
  color: #8580b7;
  font-size: 1em;
  margin-right: 40px;
  white-space: nowrap;
}
.is-information .container .main .post_list .post_item .post_ttl {
  width: 100%;
}
.is-information .container .main .post_list .post_item .post_ttl a {
  display: block;
  padding: 20px;
  font-size: 0.889em;
  transition: all 0.3s 0s ease-in;
}
.is-information .container .main .post_list .post_item .post_ttl a:hover {
  opacity: 0.5;
}
.is-information .container .main .c_list {
  margin-top: 50px;
}
.is-information .container .main .c_list ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.is-information .container .main .c_list ul li {
  margin-right: 6px;
}
.is-information .container .main .c_list ul li:last-child {
  margin-right: 0;
}
.is-information .container .main .c_list ul li a {
  display: block;
  font-size: 0.889em;
  padding: 10px 15px;
  background: #bebad8;
  transition: all 0.3s 0s ease-in;
}
.is-information .container .main .c_list ul li a.prev, .is-information .container .main .c_list ul li a.next {
  background: none;
}
.is-information .container .main .c_list ul li a:hover {
  opacity: 0.5;
}
.is-information .container .main .c_list ul li span {
  display: block;
  padding: 10px 15px;
}
.is-information .container .side {
  width: 100%;
  max-width: 210px;
}
.is-information .container .side .side_content .side_ttl {
  text-align: center;
  font-weight: bold;
  color: #4e1b80;
  background: #bebad8;
  padding: 14px;
  margin-bottom: 20px;
}
.is-information .container .side .side_content .group {
  border-bottom: solid 1px #bebad8;
  padding: 0 0 5px;
}
.is-information .container .side .side_content .group .ac_ttl {
  display: block;
  width: 100%;
  padding: 10px;
  background: url("../images/icon_open.svg") no-repeat right 0 center;
  background-size: 10px;
  transition: all 0.3s 0s ease-in;
}
.is-information .container .side .side_content .group .ac_ttl:hover {
  opacity: 0.5;
}
.is-information .container .side .side_content .group .ac_ttl.is-open {
  background: url("../images/icon_close.svg") no-repeat right 0 center;
  background-size: 10px;
}
.is-information .container .side .side_content .group .ac_list {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-in;
}
.is-information .container .side .side_content .group .ac_list.is-open {
  display: block;
}
.is-information .container .side .side_content .group .ac_list li {
  border-top: solid 1px #e6e6e6;
}
.is-information .container .side .side_content .group .ac_list li a {
  font-size: 0.778em;
  display: block;
  padding: 10px 10px 10px 20px;
  transition: all 0.3s 0s ease-in;
}
.is-information .container .side .side_content .group .ac_list li a:hover {
  opacity: 0.5;
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
  .is-information .main {
    margin-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .is-information .container {
    flex-direction: column;
  }
  .is-information .container .main .main_title {
    font-size: 1.278em;
    padding: 15px 20px;
    margin-bottom: 30px;
  }
  .is-information .container .main .post_list .post_item {
    flex-direction: column;
    align-items: flex-start;
  }
  .is-information .container .main .post_list .post_item .post_date {
    display: block;
    margin-right: 0;
    padding-top: 15px;
    font-size: 0.889em;
  }
  .is-information .container .main .post_list .post_item .post_ttl a {
    padding: 5px 0 15px;
  }
  .is-information .container .main .c_list {
    margin-top: 30px;
  }
  .is-information .container .side {
    margin-top: 50px;
    max-width: none;
  }
  .is-information .container .side .side_content .side_ttl {
    padding: 10px;
    margin-bottom: 15px;
  }
  .is-information .container .side .side_content .group {
    padding: 0 0 5px;
  }
  .is-information .container .side .side_content .group .ac_ttl {
    padding: 15px 10px;
  }
  .is-information .container .side .side_content .group .ac_list li a {
    padding: 15px 10px 15px 20px;
  }
}
.is-information.single .container .main_title {
  margin-bottom: 10px;
}
.is-information.single .container .post_content .post_date {
  display: block;
  color: #8580b7;
  font-size: 1em;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: solid 1px #bebad8;
}
.is-information.single .container .pages {
  margin-top: 60px;
  border-top: solid 1px #bebad8;
  padding-top: 60px;
  position: relative;
}
.is-information.single .container .pages .page_ul {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.is-information.single .container .pages .page_ul li a {
  display: block;
  transition: all 0.3s 0s ease-in;
}
.is-information.single .container .pages .page_ul li a:hover {
  opacity: 0.5;
}
.is-information.single .container .pages .page_ul li a.next {
  background: url("../images/icon_prev.svg") no-repeat left 0 center;
  padding-left: 20px;
}
.is-information.single .container .pages .page_ul li a.prev {
  background: url("../images/icon_next.svg") no-repeat right 0 center;
  padding-right: 20px;
}
.is-information.single .container .pages .page_ul li.prev {
  margin-left: auto;
}
.is-information.single .container .pages .back {
  position: absolute;
  width: 246px;
  top: 40px;
  left: calc(50% - 123px);
}
.is-information.single .container .pages .back .btn {
  display: block;
  padding: 18px 0;
  text-align: center;
  border: solid 1px #4e1b80;
  color: #4e1b80;
  background: url("../images/icon_next.svg") no-repeat right 15px center;
  transition: all 0.3s 0s ease-in;
}
.is-information.single .container .pages .back .btn:hover {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  .is-information.single .container .pages .back {
    position: relative;
    top: inherit;
    left: inherit;
    margin: 50px auto 0;
  }
}

.is-form .check_list label {
  display: block;
}
.is-form .check_list .wpcf7-list-item {
  display: block;
  margin-left: 0;
}
.is-form .main {
  min-height: 500px;
}
.is-form .main .thanks_txt {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .is-form .main .thanks_txt {
    text-align: left;
  }
}
.is-form .main .thanks_txt .bld {
  font-weight: 600;
  margin-bottom: 15px;
}
.is-form .main .form {
  margin-top: 60px;
}
.is-form .main .form .caution {
  font-size: 0.778em;
  color: #e74848;
  margin-bottom: 5px;
}
.is-form .main .form .important {
  font-size: 0.778em;
  color: #e74848;
}
.is-form .main .form table {
  width: 100%;
}
.is-form .main .form table th, .is-form .main .form table td {
  border-top: solid 1px #b1b1b1;
  padding: 20px 0;
}
.is-form .main .form table th:last-of-type, .is-form .main .form table td:last-of-type {
  border-bottom: solid 1px #b1b1b1;
}
.is-form .main .form table th {
  width: 278px;
  font-weight: normal;
}
.is-form .main .form table th p {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 20px;
}
.is-form .main .form table td .sub_txt {
  color: #a0a0a0;
}
.is-form .main .form input[type=text], .is-form .main .form input[type=email], .is-form .main .form textarea {
  border: solid 1px #b1b1b1;
  width: 100%;
  height: 43px;
  padding-left: 5px;
  padding-right: 5px;
}
.is-form .main .form textarea {
  height: 250px;
}
.is-form .main .form input[type=radio] {
  display: none;
}
.is-form .main .form .i_radio {
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  padding: 0px 0px 0px 20px;
  margin-right: 10px;
  display: inline-block;
  font-size: 0.889em;
}
.is-form .main .form .i_radio::after {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  margin-top: -6px;
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  border-radius: 8px;
  content: "";
}
.is-form .main .form .i_radio::before {
  position: absolute;
  top: 50%;
  left: 3px;
  display: block;
  margin-top: -3px;
  width: 10px;
  height: 10px;
  border-radius: 6px;
  background-color: #000;
  content: "";
  opacity: 0;
}
.is-form .main .form input[type=radio]:checked + .i_radio::before {
  opacity: 1;
}
.is-form .main .form .label_group {
  margin-top: 5px;
}
.is-form .main .form .submit_group {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  flex-direction: column;
}
.is-form .main .form .submit_group .submit_btn {
  width: 100%;
  max-width: 300px;
  padding: 28px 0;
  color: #fff;
  background: #4e1b80;
  text-align: center;
  transition: all 0.3s 0s ease-in;
}
.is-form .main .form .submit_group .submit_btn:hover {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  .is-form .main .form {
    margin-top: 40px;
  }
  .is-form .main .form table th, .is-form .main .form table td {
    border-top: none;
    padding: 0;
  }
  .is-form .main .form table th:last-of-type, .is-form .main .form table td:last-of-type {
    border-bottom: none;
  }
  .is-form .main .form table th {
    width: 100%;
    display: block;
    border-top: solid 1px #b1b1b1;
    padding: 20px 0 10px;
  }
  .is-form .main .form table td {
    width: 100%;
    display: block;
    border-bottom: solid 1px #b1b1b1;
    padding-bottom: 20px;
  }
  .is-form .main .form .submit_group {
    margin-top: 60px;
  }
}

/* cf7用 */
.is-form .form input[type="text"]:has(+ .wpcf7-not-valid-tip),
.is-form .form input[type="email"]:has(+ .wpcf7-not-valid-tip),
.is-form .form select:has(+ .wpcf7-not-valid-tip),
.is-form .form textarea:has(+ .wpcf7-not-valid-tip) {
  border-color: #dc3232;
  background-color: #FCEAEA;
}
.is-form .form .wpcf7-not-valid-tip {
  margin-top: 3px;
  font-size: .9em;
}

.submit_group .wpcf7-spinner {
  margin-top: 15px;
}

.notice {
  font-size: .8em;
  margin-top: 30px;
}
.notice p a {
  color: #4e1b80;
  text-decoration: underline;
}
.notice p a:hover {
  text-decoration: none;
}

.icon_blank {
  padding-right: 16px;
  background-image: url("../images/icon_external_02.svg");
  background-repeat: no-repeat;
  background-position: right 6px;
  background-size: 14px 12px;
  margin-right: 2px;
}

/*---------- WordPress／ページネーション ----------*/
.pagination {
  width: 100%;
  margin-top: 50px;
}

.pagination h2 {
  display: none;
}

.pagination ul {
  text-align: center;
}

.pagination li {
  width: 40px;
  display: inline-block;
  font-size: 0.889em;
  text-align: center;
  margin-left: 3px;
  margin-right: 3px;
}

.pagination .current {
  padding: 10px 13px;
  border: solid 1px transparent;
  background-color: transparent;
  display: block;
}

.pagination li a {
  color: #000;
  text-decoration: none;
  display: block;
  padding: 10px 0;
  background-color: #bebad8;
  border: solid 1px #bebad8;
  transition: color .5s;
}

@media screen and (max-width: 767px) {
  .pagination {
    margin-bottom: 20px;
    margin-top: 25px;
  }
}
